<form method="post" action="{{ path('item_delete', {'id': item.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ item.id) }}">
    <button class="btn btn-danger btnshow">Delete</button>
</form>
